Subject: [bug#47311] [PATCH] gnu: Add libheif.

From: Leo Famulari <[email-masked]>
Date: Mon, 22 Mar 2021 17:20:58 -0400

On Mon, Mar 22, 2021 at 05:21:57PM -0300, Vinicius Monego wrote:
> libaom provides the same functionality of dav1d+rav1e in this case. I
> thought of adding those two because libaom was slower in the early versions.

That's true, and libaom is still really slow to encode, although rav1e
is also slow. My impression is that, overall, one should still encode
with libaom, since it gives better results, but my info could be stale.

> I attached a v2 with libaom only (to simplify the dependency graph). Feel
> free to choose dav1d+libaom.

I'll choose dav1d+libaom. Dav1d is focused on reducing the power
required for decoding, which is really important in these early days of
AV1.

I can make those changes locally when pushing later today.